@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* background color*/
body{
    background-color: #CD8B76;
}

/*nav*/
#nav-id{
    color: #FBFEF9;
    font-family: 'Barlow', sans-serif;
    font-weight: 600;
    font-size: 1.667vw;
}

/*browser*/
.browser{
    position: absolute;
    width: 73.472vw;
    height: 37.292vw;
    left: 13.611vw;
    top: 9.792vw;

    background: #FBFEF9;
    border-radius: 0.694vw;
}
.redbutton {
    position: absolute;
    width: 1.042vw;
    height: 1.042vw;
    left: 1.755vw;
    top: 1.243vw;
    border-radius: 50%;
    

    background: #FF5050;
} 
.yellowbutton{
    position: absolute;
    width: 1.042vw;
    height: 1.042vw;
    left: 3.692vw;
    top: 1.243vw;
    border-radius: 50%;
    

    background: #FFC142;
}
.greenbutton{
    position: absolute;
    width: 1.042vw;
    height: 1.042vw;
    left: 5.629vw;
    top: 1.243vw;
    border-radius: 50%;


    background: #12D04C;
}

/*isi*/
.greetings{
    position: absolute;
    width: 40.903vw;
    height: 24.028vw;
    left: 16.806vw;
    top: 4.375vw;
    
    font-family: Barlow;
    font-style: normal;
    font-weight: 800;
    font-size: 10vw;
    line-height: 12.014vw;
    text-align: center;
    
    color: #464655;
}
.introduction{
    position: absolute;
    width: 33.750vw;
    height: 2.014vw;
    left: 18.611vw;
    top: 29.236vw;
    
    font-family: Barlow;
    font-style: normal;
    font-weight: normal;
    font-size: 1.667vw;
    line-height: 2.014vw;
    /* identical to box height */
    
    text-align: center;
    
    color: #464655;
}
img.aku{
    position: absolute;
    width: 30.903vw;
    height: 42.083vw;
    left: 6.875vw;
    top: 13.819vw;

    background: url('/static/aku.png');
    border-radius: 0vw 0vw 1.389vw 1.389vw;
}
.header-preview{
    position: absolute;
    width: 30.903vw;
    height: 2.536vw;
    left: 6.875vw;
    top: 11.250vw;

    background: #C4C4C4;
    border-radius: 20px 20px 0px 0px;
}
.redbutton-preview{
    position: absolute;
    width: 1.181vw;
    height: 1.181vw;
    left: 1.689vw;
    top: 0.694vw;
    border-radius: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;

    background: #FF5050;
}
.yellowbutton-preview{
    position: absolute;
    width: 1.181vw;
    height: 1.181vw;
    left: 3.681vw;
    top: 0.694vw;
    border-radius: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;

    background: #FFC142;
}
.greenbutton-preview{
    position: absolute;
    width: 1.181vw;
    height: 1.181vw;
    left: 5.764vw;
    top: 0.694vw;
    border-radius: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;

    background: #12D04C;
    }
.get-to-know-me{
    position: absolute;
    width: 52.361vw;
    height: 9.167vw;
    left: 40.208vw;
    top: 11.389vw;

    font-family: 'Barlow', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 7.639vw;
    line-height: 9.167vw;
    /* identical to box height */

    color: #FBFEF9;
}
.text-edit{
    position: absolute;
    width: 53.194vw;
    height: 32.986vw;
    left: 40.278vw;
    top: 22.917vw;

    background: #FBFEF9;
    border-radius: 0.694vw;
}
.redbutton-text{
    position: absolute;
    width: 1.042vw;
    height: 1.042vw;
    left: 1.540vw;
    top: 1.428vw;
    border-radius: 50%;

    background: #FF5050;
}
.yellowbutton-text{
    position: absolute;
    width: 1.042vw;
    height: 1.042vw;
    left: 3.330vw;
    top: 1.428vw;
    border-radius: 50%;

    background: #FFC142;
}
.greenbutton-text{
    position: absolute;
    width: 1.042vw;
    height: 1.042vw;
    left: 5.120vw;
    top: 1.428vw;
    border-radius: 50%;

    background: #12D04C;
}
.intro{
    position: absolute;
    width: 47.847vw;
    height: 15.556vw;
    left: 2.500vw;
    top: 5.139vw;

    font-family: 'Barlow', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 2.5vw;
    line-height: 140.62%;
    /* or 51px */

    text-align: center;

    color: #464655;
}
.experience{
    position: absolute;
    width: 36.944vw;
    height: 7.917vw;
    left: 8.403vw;
    top: 67.014vw;
    font-family: Barlow;
    font-style: normal;
    font-weight: 800;
    font-size: 6.597vw;
    line-height: 7.917vw;
    /* identical to box height */
    color: #FBFEF9;

}
.msg-header{
    position: absolute;
    width: 39.375vw;
    height: 2.559vw;
    left: 6.875vw;
    top: 76.528vw;

    background: #C4C4C4;
    border-radius: 1.389vw 1.389vw 0vw 0vw;
}
.redbutton-msg{
    position: absolute;
    width: 1.181vw;
    height: 1.181vw;
    left: 1.267vw;
    top: 0.698vw;
    border-radius: 50%;

    background: #FF5050;
}
.yellowbutton-msg{
    position: absolute;
    width: 1.181vw;
    height: 1.181vw;
    left: 3.276vw;
    top: 0.698vw;
    border-radius: 50%;

    background: #FFC142;
}
.greenbutton-msg{
    position: absolute;
    width: 1.181vw;
    height: 1.181vw;
    left: 5.278vw;
    top: 0.698vw;
    border-radius: 50%;

    background: #12D04C;
}
.msg{
    position: absolute;
    width: 39.375vw;
    height: 44.653vw;
    left: 6.875vw;
    top: 79.097vw;

    background: #FBFEF9;
    border-radius: 0vw 0vw 1.389vw 1.389vw;
}
.msg-line{
    position: absolute;
    width: 39.375vw;
    height: 0vw;
    left: 0vw;
    top: 37.857vw;

    border: 0.069vw solid #C4C4C4;
    border-radius: 0.694vw;
}
.general-secretary{
    position: absolute;
    width: 26.913vw;
    height: 11.394vw;
    left: 1.944vw;
    top: 2.986vw;

    background: #E5E5EA;
    border-radius: 3.125vw;
}
.gs-text{
    position: absolute;
    width: 26.069vw;
    height: 10.292vw;
    left: 0.560vw;
    top: 1.122vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: 800;
    font-size: 2.500vw;
    line-height: 2.986vw;
    text-align: center;

    color: #464655;
}
.gs-oh{
    position: absolute;
    width: 26.069vw;
    height: 10.292vw;
    left: 0.560vw;
    top: 3.830vw;
    
    font-family: Barlow;
    font-style: normal;
    font-weight: bold;
    font-size: 1.667vw;
    line-height: 2.014vw;
    text-align: center;
    
    color: #464655;    
}
.gs-when{
    position: absolute;
    width: 26.069vw;
    height: 10.292vw;
    left: 0.560vw;
    top: 7.649vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: normal;
    font-size: 1.667vw;
    line-height: 2.014vw;
    text-align: center;

    color: #464655;

}
.secretary-staff{
    position: absolute;
    width: 24.434vw;
    height: 8.816vw;
    left: 13.056vw;
    top: 16.389vw;

    background: #40B5F7;
    border-radius: 3.125vw;
}
.ss-text{
    position: absolute;
    width: 25.028vw;
    height: 10.388vw;
    left: 0vw;
    top: 0.972vw;
    
    font-family: Barlow;
    font-style: normal;
    font-weight: 800;
    font-size: 2.500vw;
    line-height: 2.986vw;
    text-align: center;
    
    color: #FBFEF9;
      
}
.ss-compfest{
    position: absolute;
    width: 25.028vw;
    height: 10.388vw;
    left: 0vw;
    top: 3.664vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: bold;
    font-size: 1.667vw;
    line-height: 2.014vw;
    text-align: center;

    color: #FBFEF9;
}
.ss-when{
    position: absolute;
    width: 25.028vw;
    height: 10.388vw;
    left: 0vw;
    top: 5.747vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: normal;
    font-size: 1.250vw;
    line-height: 1.528vw;
    text-align: center;

    color: #FBFEF9;
}
.event{
    position: absolute;
    width: 21.462vw;
    height: 8.733vw;
    left: 1.944vw;
    top: 27.500vw;
    
    background: #E5E5EA;
    border-radius: 3.125vw;
}
.event-text{
    position: absolute;
    width: 17.465vw;
    height: 9.395vw;
    left: 2.385vw;
    top: 0.992vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: 800;
    font-size: 2.500vw;
    line-height: 2.986vw;
    text-align: center;

    color: #464655;
    }
.event-perak{
    position: absolute;
    width: 17.465vw;
    height: 9.395vw;
    left: 2.385vw;
    top: 3.492vw;
    
    font-family: Barlow;
    font-style: normal;
    font-weight: bold;
    font-size: 1.667vw;
    line-height: 2.014vw;
    text-align: center;
    
    color: #464655;
    
}
.event-when{
    position: absolute;
    width: 17.465vw;
    height: 9.395vw;
    left: 2.385vw;
    top: 5.437vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: normal;
    font-size: 1.250vw;
    line-height: 1.528vw;
    text-align: center;

    color: #464655;

}
.notif-achievements{
    position: absolute;
    width: 44.306vw;
    height: 56.736vw;
    left: 49.167vw;
    top: 67.014vw;

    background: #E6E6E6;
    opacity: 0.8;
    border-radius: 1.389vw;
}
.achievements{
    position: absolute;
    width: 39.298vw;
    height: 7.534vw;
    left: 2.662vw;
    top: 4.772vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: 800;
    font-size: 6.042vw;
    line-height: 7.222vw;

    color: #464655;
}
.exit-button{
    position: absolute;
    width: 1.736vw;
    height: 1.736vw;
    left: 39.869vw;
    top: 2.121vw;
    border-radius: 50%;

    background: #C4C4C4;
}
.ipb{
    position: absolute;
    width: 37.083vw;
    height: 13.554vw;
    left: 3.611vw;
    top: 13.236vw;

    background: #F7F7F7;
    opacity: 0.9;
    border-radius: 2.083vw;
}
.ipb-2nd{
    position: absolute;
    width: 34.982vw;
    height: 7.415vw;
    left: 1.528vw;
    top: 1.502vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: 600;
    font-size: 2.500vw;
    line-height: 2.986vw;

    color: #464655;
}
.compe-ipb{
    position: absolute;
    width: 34.982vw;
    height: 7.415vw;
    left: 1.528vw;
    top: 4.210vw;
    
    font-family: Barlow;
    font-style: normal;
    font-weight: 800;
    font-size: 2.500vw;
    line-height: 2.986vw;
    
    color: #464655;   
}
.name-ipb{
    position: absolute;
    width: 34.982vw;
    height: 7.415vw;
    left: 1.528vw;
    top: 7.405vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: bold;
    font-size: 1.667vw;
    line-height: 2.014vw;

    color: #464655;
}
.sonlis{
    position: absolute;
    width: 37.083vw;
    height: 13.554vw;
    left: 3.611vw;
    top: 27.59vw;

    background: #F7F7F7;
    opacity: 0.9;
    border-radius: 2.083vw;
}
.sonlis-2nd{
    position: absolute;
    width: 33.008vw;
    height: 10.454vw;
    left: 1.494vw;
    top: 1vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: 600;
    font-size: 2.500vw;
    line-height: 2.986vw;

    color: #464655;
}
.compe-sonlis{
    position: absolute;
    width: 33.008vw;
    height: 10.454vw;
    left: 1.494vw;
    top: 3.851vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: 800;
    font-size: 2.500vw;
    line-height: 2.986vw;

    color: #464655;
}
.name-sonlis{
    position: absolute;
    width: 33.008vw;
    height: 10.454vw;
    left: 1.494vw;
    top: 6.976vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: bold;
    font-size: 1.667vw;
    line-height: 2.014vw;

    color: #464655;
}
.methodist{
    position: absolute;
    width: 37.083vw;
    height: 13.554vw;
    left: 3.611vw;
    top: 41.929vw;

    background: #F7F7F7;
    opacity: 0.9;
    border-radius: 2.083vw;
}
.methodist-2nd{
    position: absolute;
    width: 32.208vw;
    height: 9.302vw;
    left: 2.312vw;
    top: 1.076vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: 600;
    font-size: 2.500vw;
    line-height: 2.986vw;

    color: #464655;
}
.compe-methodist{
    position: absolute;
    width: 32.208vw;
    height: 9.302vw;
    left: 2.312vw;
    top: 3.932vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: 800;
    font-size: 2.500vw;
    line-height: 2.986vw;

    color: #464655;
}
.name-methodist{
    position: absolute;
    width: 32.208vw;
    height: 9.302vw;
    left: 2.312vw;
    top: 6.987vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: bold;
    font-size: 1.667vw;
    line-height: 2.014vw;

    color: #464655;
}
.education{
    position: absolute;
    width: 36.319vw;
    height: 18.333vw;
    left: 6.389vw;
    top: 153.819vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: 800;
    font-size: 7.639vw;
    line-height: 9.167vw;

    color: #FBFEF9;
}
img.sekolah{
    position: absolute;
    width: 49.097vw;
    height: 48.681vw;
    left: 44.375vw;
    top: 137.083vw;
}
.fav-albums{
    position: absolute;
    width: 72.569vw;
    height: 10vw;
    left: 14.861vw;
    top: 196.319vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: 800;
    font-size: 8.333vw;
    line-height: 10vw;
    /* identical to box height */

    text-align: center;

    color: #FBFEF9;

}

img.currents{
    position: absolute;
    width: 39.583vw;
    height: 18.194vw;
    left: 8.472vw;
    top: 209.792vw;
}
img.hdwgsd{
    position: absolute;
    width: 39.583vw;
    height: 18.194vw;
    left: 8.472vw;
    top: 230.764vw;

}
img.fwn{
    position: absolute;
    width: 39.583vw;
    height: 18.194vw;
    left: 50.278vw;
    top: 209.792vw;
}
img.tna{
    position: absolute;
    width: 39.583vw;
    height: 18.194vw;
    left: 50.278vw;
    top: 230.764vw;

}
.contact-me{
    position: absolute;
    width: 33.542vw;
    height: 7.986vw;
    left: 33.194vw;
    top: 6.806vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: 800;
    font-size: 6.667vw;
    line-height: 7.986vw;
    display: flex;
    align-items: center;

    color: #FBFEF9;

}
.contact{
    position: absolute;
    width: 55.556vw;
    height: 34.722vw;
    left: 22.222vw;
    top: 15.972vw;
    
    background: #FBFEF9;
    border-radius: 0.694vw; 
}
.redbutton-contact{
    position: absolute;
    width: 1.042vw;
    height: 1.042vw;
    left: 1.389vw;
    top: 1.389vw;
    border-radius: 50%;

    background: #FF5050;
}
.yellowbutton-contact{
    position: absolute;
    width: 1.042vw;
    height: 1.042vw;
    left: 3.056vw;
    top: 1.389vw;
    border-radius: 50%;

    background: #FFC142;
}
.greenbutton-contact{
    position: absolute;
    width: 1.042vw;
    height: 1.042vw;
    left: 4.900vw;
    top: 1.389vw;
    border-radius: 50%;

    background: #12D04C;
}
.name{
    position: absolute;
    width: 30.208vw;
    height: 8.056vw;
    left: 21.458vw;
    top: 7.153vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: bold;
    font-size: 3.333vw;
    line-height: 4.028vw;
    display: flex;
    align-items: center;

    color: #464655;
}
img.akulagi{
    position: absolute;
    width: 13.889vw;
    height: 13.889vw;
    left: 5.417vw;
    top: 4.653vw;

    background: url('/static/akulagi.jpg');
    border-radius: 25vw;
}
.instagram{
    position: absolute;
    width: 7.569vw;
    height: 2.014vw;
    left: 11.458vw;
    top: 20.903vw;
    
    font-family: Barlow;
    font-style: normal;
    font-weight: bold;
    font-size: 1.667vw;
    line-height: 2.014vw;
    /* identical to box height */
    
    display: flex;
    align-items: center;
    
    color: #464655;    
}
.username{
    position: absolute;
    width: 10.625vw;
    height: 2.014vw;
    left: 25.347vw;
    top: 20.903vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: 500;
    font-size: 1.667vw;
    line-height: 2.014vw;
    /* identical to box height */

    display: flex;
    align-items: center;

    color: #464655;
}
.linkedin{
    position: absolute;
    width: 6.319vw;
    height: 2.014vw;
    left: 11.458vw;
    top: 23.958vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: bold;
    font-size: 1.667vw;
    line-height: 2.014vw;
    /* identical to box height */

    display: flex;
    align-items: center;

    color: #464655;
}
.link-linkedin{
    position: absolute;
    width: 14.792vw;
    height: 2.014vw;
    left: 25.347vw;
    top: 23.958vw;
    
    font-family: Barlow;
    font-style: normal;
    font-weight: 500;
    font-size: 1.667vw;
    line-height: 2.014vw;
    /* identical to box height */
    
    display: flex;
    align-items: center;
    
    color: #464655;
}
.email{
    position: absolute;
    width: 4.097vw;
    height: 4.167vw;
    left: 11.458vw;
    top: 27.014vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: bold;
    font-size: 1.667vw;
    line-height: 2.014vw;
    /* identical to box height */

    display: flex;
    align-items: center;

    color: #464655;
}
.alamat-email{
    position: absolute;
    width: 23.542vw;
    height: 4.028vw;
    left: 25.347vw;
    top: 27.014vw;

    font-family: Barlow;
    font-style: normal;
    font-weight: 500;
    font-size: 1.667vw;
    line-height: 2.014vw;
    display: flex;
    align-items: center;

    color: #464655;
}